/*Countdown color Scheme - Orange*/
/*#914b29*/

h1,
.btn-social, 
.btn-social:focus,
.newsletter-form .input-group-addon,
.newsletter-form .input-group-btn .btn-default,
.newsletter-form .btn-default{
	color: #914b29;
}

.alerta {
	background-color: #dc1c1f;
	color: #fff;
	padding: 10px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus,
.newsletter-focus-btn,
.newsletter-form .input-group-btn .btn-default:hover,
.newsletter-form .btn-default:hover,
.time-entry .badge, .circle, .hovercontent{
	background-color: #914b29;
}

.hovercontent{
	background-color: #914b29;
}

.btn-social, 
.btn-social:focus{
	border: 1px solid #914b29;
}

.newsletter-focus{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control:focus{
	border-color: #914b29;
}

.newsletter-form input,
.newsletter-form textarea,
.newsletter-form .input-group-addon,
.newsletter-form .input-group-btn .btn-default,
.newsletter-form .btn-default{
	border-color: #914b29;
}


/* Website highlight color */
::-moz-selection {background: #faa61b;text-shadow: none;}
::selection {color:#914b29;background: #faa61b;text-shadow: none;}